html{height:100%}
body{width:100%;font-family:Arial, Helvetica, Verdana, sans-serif;font-size:12px; background: url(../images/bg-dah-bg.jpg) repeat-x #2b62b5; margin:0 auto}

article,nav,menu,aside,section{ display:block;}
@font-face {
    font-family: 'ubuntumedium';
    src: url('../fonts/ubuntu-m.eot');
    src: url('../fonts/ubuntu-m.eot?#iefix') format('embedded-opentype'),
         url('../fonts/ubuntu-m.woff') format('woff'),
         url('../fonts/ubuntu-m.ttf') format('truetype'),
         url('../fonts/ubuntu-m.svg#ubuntumedium') format('svg');
    font-weight: normal;
    font-style: normal;

}

.body_fixed td{ background:#2b62b5 !important; margin:0 auto}


@font-face {
    font-family: 'ubunturegular';
    src: url('../fonts/ubuntu-r.eot');
    src: url('../fonts/ubuntu-r.eot?#iefix') format('embedded-opentype'),
         url('../fonts/ubuntu-r.woff') format('woff'),
         url('../fonts/ubuntu-r.ttf') format('truetype'),
         url('../fonts/ubuntu-r.svg#ubunturegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'ubuntubold';
    src: url('../fonts/ubuntu-b.eot');
    src: url('../fonts/ubuntu-b.eot?#iefix') format('embedded-opentype'),
         url('../fonts/ubuntu-b.woff') format('woff'),
         url('../fonts/ubuntu-b.ttf') format('truetype'),
         url('../fonts/ubuntu-b.svg#ubuntubold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'ubuntulight';
    src: url('../fonts/ubuntu-l.eot');
    src: url('../fonts/ubuntu-l.eot?#iefix') format('embedded-opentype'),
         url('../fonts/ubuntu-l.woff') format('woff'),
         url('../fonts/ubuntu-l.ttf') format('truetype'),
         url('../fonts/ubuntu-l.svg#ubuntulight') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'ubuntulight_italic';
    src: url('../fonts/ubuntu-li.eot');
    src: url('../fonts/ubuntu-li.eot?#iefix') format('embedded-opentype'),
         url('../fonts/ubuntu-li.woff') format('woff'),
         url('../fonts/ubuntu-li.ttf') format('truetype'),
         url('../fonts/ubuntu-li.svg#ubuntulight_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}

.font-40{    font-family: 'ubuntubold'; color:#fff; font-size:40px; text-shadow:-1px -1px #000;  line-height:normal;}
.font-26{     font-family: 'ubuntumedium'; font-size:26px; line-height:30px;text-shadow:-1px -1px #000; }
.font-36{     font-family: 'ubuntubold'; font-size:36px; line-height:35px; color:#fff; text-shadow:-1px -1px #000; }
.font-34{     font-family: 'ubuntubold'; font-size:34px; line-height:35px; color:#fff;text-shadow:-1px -1px #000; }

.bgfix{ position:fixed; left:0; top:0; right:0; bottom:0; z-index:-1;}
.bgfix img{ width:100%;}


p{font:12px Arial, Helvetica, sans-serif; color:#333;}
ul,li{ margin:0px; padding:0px;}
li{ list-style:none; padding:2px 0;}
a{color:#c00;}
a:hover{text-decoration:none;}
input{-webkit-border-radius:5px;-moz-border-radius:5px; border-radius:5px; border:1px solid #999; padding:5px 3px!important; margin:1px 0px;}


input[type="text"]{-webkit-border-radius:5px;-moz-border-radius:5px; border-radius:5px; border:1px solid #999; padding:6px 3px !important; margin:1px 0px;}
textarea{ -webkit-border-radius:5px;-moz-border-radius:5px; border-radius:5px; border:1px solid #999; padding:1px 3px; margin:1px 0px;}
label{ font-size:12px; margin:0 0 0 5px;}
select{ -webkit-border-radius:5px;-moz-border-radius:5px; border-radius:5px; border:1px solid #999; padding:5px 3px; margin:1px 0px;}
.padd-l-20{padding-left:20px;}
.padd-l-10{padding-left:10px;}
.padd-r-10{padding-right:10px;}
.padd-t-10{ padding-top:10px;}
.padd-v-10{ padding:10px 0;}
.padd-v-20{ padding:20px 0 0;}
.padd-v-15{ padding:15px 10px !important;}
.marg-v-10{ margin:10px 0; clear:both;}
.aligncenter{ display:table; margin:auto;}
.left{ float:left;}
.t-left{ text-align:left;}
.right{float:right;}
.t-right{ text-align:right;}
.clear{clear:both;}
.f-11{ font-size:11px;}
img{ border:none; outline:none;}
.blue{color:#4DA7DB;}
.red{ color:#cc0000;}
.wid-40{ width:40px !important;}
.bor-no{ border:0px !important;}
.bor-no td{ border:none;}
td{
	/*padding:3px; */font:12px Arial, Helvetica, sans-serif;/*border-right:1px solid #eee;*/
border-color:#CCCCCC;
    border-style: solid;
    border-width: 0 1px 1px 0; line-height:25px;
	}
.sign_div{ padding:20px 0 0;}
#wrapper-home{ background:url(../images/new/bg-x.png) repeat; width:100%; height:100%;padding-bottom:100px;}
#wrapper{  width:100%; height:100%;}
#header-home{ background:url(../images/header_b-g.png) repeat-x; margin:0px auto; width:100%; height:85px;position:relative; z-index:99;}
#header{ background:url(../images/header_b-g.png) repeat-x; margin:0px auto; width:100%; height:85px; position:relative; z-index:99;}

.logo-home a{ width:185px; height:60px;}
.menu-top .logo-home{ float:left; position:absolute; top:0;  width:185px; height:60px;}
.menu-top .logo-home a{ }

.logo{ background: url("../images/new/logo.png") no-repeat scroll 7px 0 transparent; width:185px; height:85px; margin:0px auto;  text-indent:-99999px;}
.logo a{ width:185px; height:85px; }
.content-login{ width:30%; margin:6% auto 0; position:relative; }

.login-mid-row{padding:10px 0;}
.login-mid-row label{ float:left; width:86px; line-height:26px;}
.login-mid-row input{ width:95%; -webkit-border-radius: 4px;-moz-border-radius: 4px;
border-radius: 4px; font:11px Arial, Helvetica, sans-serif; padding:15px 10px !important;}

.pass-forgot{padding-top:20px; float:right; text-align:right;}
.login-mid-row input[type="submit"]{ padding:15px 20px !important; font-family: 'ubuntumedium';
font-size: 16px; width:auto; color:#fff;}
.btnSmall{ background:url(../images/oreangeBtn-bg.jpg) repeat-x; padding:10px!important; border-radius:4px!important; text-decoration:none;font-family: 'ubuntumedium';color:#fff !important;  }
.btnSmall2{ background:url(../images/oreangeBtn-bg.jpg) repeat-x; padding:10px 15px!important; border-radius:4px!important; text-decoration:none;font-family: 'ubuntumedium';color:#fff !important;  }
.btnSmall3{ background:url(../images/oreangeBtn-bg.jpg) repeat-x; padding:8px 15px!important; border-radius:4px!important; text-decoration:none;font-family: 'ubuntumedium';color:#fff !important; font-size:12px; }
.btnBig{background:url(../images/oreangeBtn-bg.jpg) repeat-x; padding:20px 30px; display:inline-block; border-radius:4px; color:#fff; font-size:26px;   font-family: 'ubuntumedium'; text-decoration:none;}
.btnBig2{background:url(../images/oreangeBtn-bg.jpg) repeat-x; padding:20px 0; border-radius:4px; color:#fff; font-size:26px !important;   font-family: 'ubuntumedium'; text-decoration:none; width:100%;}
.btnGreen{ background:url(../images/greenBtn-bg.jpg) repeat-x; padding:10px !important;border-radius:4px!important; text-decoration:none;font-family: 'ubuntumedium'; color:#fff !important; }
.btnGreen2{ padding:15px 10px;background:url(../images/greenBtn-bg.jpg) repeat-x;border-radius:4px;}

button.btn-img, a.btn-img{
    background: none repeat scroll 0 0 transparent;
    border: 0 none;
    cursor: pointer;
    font-family: "Century Gothic";
    font-size: 15px;
    overflow: visible;
	display:table;
	text-decoration:none;
	
    
}
button.btn-img span, a.btn-img span {
    background:url(../images/oreangeBtn-bg.jpg) repeat-x scroll;
    color: #FFFFFF !important;
    display: block;
    float: left;
    height: 37px;
    line-height: 34px;
    padding: 0 0 0 18px; border-radius:4px;
    white-space: nowrap;
}
button.btn-img span span, a.btn-img span span {
    background:url(../images/oreangeBtn-bg.jpg) repeat-x scroll;
    float: left;
    height: 37px;
    padding: 0 25px 0 9px;
}


#footer{ width:100%;  border-top:1px solid #fff; margin:20px 0;}
#footer p{text-align:center; color:#fbea77; font-weight:bold;}


#main-container{ width:90%; margin:auto; position:relative; z-index:1; top:-27px; border-radius:12px 12px 12px 12px; overflow:hidden;-webkit-box-shadow: 0px 3px 5px rgba(50, 50, 50, 0.38);
-moz-box-shadow:    0px 3px 5px rgba(50, 50, 50, 0.38);
box-shadow:         0px 3px 5px rgba(50, 50, 50, 0.38); background:#fff; }
.contaner-head{ width:100%; font:bold 20px Arial, Helvetica, sans-serif; color:#cc0000; background:#fff; padding:25px 0 0;}
.contaner-head span{ position:relative; top:4px; padding:0 10px 0 20px;}
.content{ width:98%; padding:1%;  background:#fff;}
.content p{ line-height:20px;}

.content-left{ width:78%; float:left; }
.content-left-head-main{ font:bold 23px Arial, Helvetica, sans-serif; padding:5px 0px; color:#4DA7DB;}
.content-left-head{ font:bold 18px Arial, Helvetica, sans-serif; padding:10px 0px; color:#333;}
.RoundedPanel-left{ -webkit-border-top-left-radius: 7px;
-webkit-border-top-right-radius: 7px;
-moz-border-radius-topleft: 7px;
-moz-border-radius-topright: 7px;
border-top-left-radius: 7px;
border-top-right-radius: 7px;
 border:1px solid #ccc; margin:10px 4px; overflow:hidden;}
.L-panel-head{ font:13px Arial, Helvetica, sans-serif; padding:10px; border-bottom:1px solid #fff; background:#3e7ac2; overflow:hidden; color:#fff; font-weight:bold;}
.L-panel-div{ /*padding:10px;*/ overflow:hidden;}
.L-panel-list{width:100%; overflow:hidden; padding-bottom:20px;}
.L-panel-list li{ float:left; width:22%; overflow:hidden; font:13px Arial, Helvetica, sans-serif; background:url(../images/click-tick.png) no-repeat left center; padding-left:20px; line-height:20px;}
.L-panel-list li a{ text-decoration:none; color:#c00;}
.L-panel-list li a:hover{ color:#666;}

..searchPanel{}
.searchPanel input{ margin-right:10px; float:left; height:30px; width:30%;}
.btn {
    font-size: 14px;
}
.btn span {
    background:url(../images/new/pro-serch-left-new.png) no-repeat scroll left center transparent;
    display: block;
    float: left;
    font-size: 14px;
    height: 35px;
    padding: 0 0 0 15px;
}
.btn span span {
    background:url(../images/new/pro-serch-mid.png) no-repeat scroll right center transparent;
    color: #FFFFFF;
    float: left;
    height: 35px;
    line-height: 32px;
    padding: 0 30px 0 15px;
}
  
  
.content-right{ width:20%; float:right; margin:10px 0px 0px;  }
.RoundedPanel{ -webkit-border-radius: 7px; -moz-border-radius: 7px; border-radius: 7px; border:1px solid #ccc; margin-bottom:20px; overflow:hidden;}
.R-panel-head{ font:14px Arial, Helvetica, sans-serif; padding:10px; border-bottom:1px solid #999; background:#3e7ac2; color:#fff; font-weight:bold;}
.R-panel-div{ padding:10px; overflow:hidden;}
.R-panel-div li{line-height:25px; float:left; width:100%}
.content-head-main{ font:bold 23px Arial, Helvetica, sans-serif; padding:10px 0px; color:#4DA7DB;}
.content-head{ font:bold 18px Arial, Helvetica, sans-serif; padding:10px 0px; color:#333;}

.content-half{width:49%; padding-top:20px;}
.content-half-div ul{ padding:10px; margin-bottom:10px;}
.content-half-div ul li{ width:100%; padding:15px 0px 0;}
.content-half-div label{  height:25px;}
.content-half-div input{ float:right; width:60.5%;  margin-right:10px;}
.content-half-div textarea{ float:right; width:60.5%; margin-right:10px; }
.content-half-div select{ float:right; width:61%;   margin-right:10px;}

.left ul li input{ float:none;!important}



.bg-ef{ background:#efefef;}
.bg-ea{ background:#eaeaea;}
.bg-cc{ background:#eee; padding:0 0 0 10px;}
.bg-99{ background:#64b1de; color:#fff;}
.L-panel-div td{
	/*padding:3px; */font:12px Arial, Helvetica, sans-serif;/*border-right:1px solid #eee;*/
border-color:#CCCCCC;
    border-style: solid;
    border-width: 0 1px 1px 0; line-height:25px;
	}


.button {
	-moz-border-radius:0.5em 0.5em 0.5em 0.5em;
	-moz-box-shadow:0 1px 2px rgba(0, 0, 0, 0.2);
	cursor:pointer;
	display:inline-block;
	font:14px/100% Arial, Helvetica, sans-serif;
	margin:0 2px;
	outline:none;
	padding:0.5em 2em 0.55em;
	text-align:center;
	text-decoration:none;
	text-shadow:0 1px 1px rgba(0, 0, 0, 0.3);
	vertical-align:baseline;
	background:#3C8FBB;
	color:#E9E9E9!important;
  border: 1px solid #C7C6C6;	
  border-radius: 4px 4px 4px 4px; margin:10px 0 0;

}
.pagelinks{ margin:10px;}
.button:hover {
	background:#7FBBE5;
	text-decoration:none;
}
.button:active {
	background:#7FBBE5;
	color:#AFAFAF;
	position:relative;
	top:1px;
}
.btnOuter{ width:61%; float:right;}
.menu-top{clear: both; display:block; width:90%; text-align:right; font-size:12px; color:#fff; line-height:48px; position:relative; margin:auto;}
.menu-top strong{color:#fff962;}
.menu-top .blue{ color:#fff;}
.menu-top a{ padding:0px 5px; font-weight:bold; color:#fff962;}
input.date{ background:url("../images/new/date.png") no-repeat scroll 3px center #fff; padding-left:20px; width:148px; text-indent:20px;}
input.date1{ background:url("../images/new/date.png") no-repeat scroll 3px center #fff; padding-left:20px; width:60.5%; text-indent:20px;}
input.date3{ background:url("../images/new/date.png") no-repeat scroll 3px center #fff; padding-left:20px !important; width:96.5%; /*text-indent:20px;*/ }
input.date4{ background:url("../images/new/date.png") no-repeat scroll 3px center #fff; padding-left:20px !important; width:80.5%; /*text-indent:20px;*/}
.NoRecordFound {color:#CC0000;}
.ActiveColor{ color:#063;}
.InActiveColor { color:#F00;}

input[type=radio]{ height:auto; border:none;}
input[type=checkbox]{ height:auto; margin:0px 5px; width:auto; border:none;}
.width-61{ width:61%;}
.width-62{ width:62%;}
.error{ color:#CC0000;}

#leaveTypeId h1,#workingDays h1,#ediLeave h1{font: 14px Arial, Helvetica, sans-serif;
padding: 10px 0;
border-bottom: 1px solid #fff;
background: #64b1de;
overflow: hidden;
color: #fff;
font-weight: bold; margin:0;
width:100%; }
#leaveTypeId h2,#ediLeave h2{ padding:10px; color:#c00; margin:0;}
#leaveTypeId label,#ediLeave label{ margin: 10px 0 0 10px;
height: 35px; line-height:40px;
float: left;
display: block;
vertical-align: top;
width: 210px; font-weight:bold;}
#leaveTypeId input,#ediLeave input{ margin:10px 10px 0 0;}

#workingDays td{ border:#999 1px solid;}
#workingDays select{ float:none;}
.RoundedPanel-left2 {
-webkit-border-top-left-radius: 7px;
-webkit-border-top-right-radius: 7px;
-moz-border-radius-topleft: 7px;
-moz-border-radius-topright: 7px;
border-top-left-radius: 7px;
border-top-right-radius: 7px;
border: 1px solid #ccc;
margin: 20px 0; background:#eee;
padding:0 0 30px;
width:100%; display:table;}
.RoundedPanel-left3 { margin:20px 10px;-webkit-border-top-left-radius: 7px;
-webkit-border-top-right-radius: 7px;
-moz-border-radius-topleft: 7px;
-moz-border-radius-topright: 7px;
border-top-left-radius: 7px;
border-top-right-radius: 7px;
border: 1px solid #ccc;
margin: 20px 0; 
overflow: hidden;}

.msg_payee{ background:#eaf9e3; padding:5px; color:#32732f; font-size:13px; font-weight:bold; border:#56bd52 1px solid; width:97%; margin:auto;}
.msg_payee img{ margin:0 10px 0 0;}
.msg_error2{ background:#fcdddd; padding:3px; line-height:25px; color:#9f2525; border:#d24040 1px solid;  width:98%; top:-2px; font-size:12px; font-weight:bold;}
.msg_error2 img{ margin:0 10px 0 5px; float:left; vertical-align:middle;}
.msg_error2 span{ overflow:hidden; display:block; }
.msg_error{ background:#fcdddd; padding:5px; color:#9f2525; border:#d24040 1px solid; width:97%; margin:auto;font-size:13px; font-weight:bold;}
.msg_error img{ margin:0 10px 0 0;}
.bordering td{ padding:0 10px; border:none;}

#facebox .popup td{ border:none; }

.bg-cc a { display:inline !important;}
.msg_payee a{
	float:right; padding-right:100px;
	}
#extraLeave{float:right; margin-right:10px; cursor:pointer; color:#CC0000;}
.unpaid {float:left; width:80%; text-align:center; padding-left:5px; margin-left:5px;}
.t_box{ text-align:center;}

.alignbox-css{float:right; width:61.9%;}
.alignbox-css p{ float:left; margin:0 10px 0 0;}




.login-top-new {
    background: url("../images/login-top-new.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: 40px;
    margin: 0 auto;
    width: 410px;
	}
	
	#footer-new{ border-top: 1px solid #FFFFFF;
    padding: 20px 0;
    width: 100%; text-align:center;}
#footer-new p{ color:#333; font-weight:bold;}

.or-col{ float:left; text-align:center; width:30%; margin:20px 0 0;}
.or-col img{ max-width:100%;}
.login-col{ float:left; width:42%;}
.signup-col{ float:left; width:27%;}

.signup-col h3{ font-size:18px; margin:0; padding:0 0 20px;}
.or-col h1 {
    font-size: 2.25em;
    text-align: center;}
	.col900{ width:80%; margin:100px auto;}
	
	.signup-col a {
    background: none repeat scroll 0 0 #2A8EC5;
    border-radius: 2px;
    color: #FFFFFF;
    display: block;
    font-size: 20px;
    font-weight: bold;
    padding: 20px 0; width:100%; text-align:center;
    text-decoration: none; display:block;
	}
	



.header-bg{ background:url(../images/headerBg.png) repeat; width:100%; padding:10px 0; display:table; margin:0 0 40px;}

.full-column .ms-container{ width:auto !important; }
.full-column .ms-selectable,.full-column .ms-selection{background:none !important;}
.full-column .ms-list{ background:#fff; margin:0 0 10px;}
.full-column .content-half-div ul li{ width:auto !important;}



.fon18{ font-size:16px; font-weight:bold; color:#333;}

.content-half-full{ margin:10px 10px 0;}
.content-half-full label{ float:left; margin:2px 0 0;}
.content-half-full input[type="text"]{ float:right; width:61%;}
.content-half-full li{ width:100%; float:left; padding:0 0 10px;}

.content-half-full select{ width:61%; float:right;}
.field-outer{ border:#ccc 1px solid; background:#ddd; padding:20px 10px 0; margin:0 0 10px; clear:both;}
.field-outer h3{ margin:0; padding:0 0 10px; font-size:16px; font-weight:bold; color:#333;}
.list-input{ width:100%;}
.list-input ul{ padding:0 !important;}
.list-input li{ float:left; width:33%;}
.list-input li input{ float:none !important;}

.No-hidden{ overflow:visible !important;}
.rightbtnOuter{ float:right; margin:0 0 10px;}
.btnCenter{ display:table; margin:auto;}
#otherDeptmnt,#otherProfiles{ float:left;}
#otherDeptmnt span,#otherProfiles span{ background:url(../images/oreangeBtn-bg.jpg) repeat-x; padding:8px 10px; color:#fff; cursor:pointer; display:inline-block; border-radius:4px;}

#OtheDepartment,#OtheShowProfileBox{ float:left; margin:0 0 0 10px;}

#OtheDepartment input[type="submit"],#OtheShowProfileBox input[type="submit"]{ width:auto !important; padding:5px 10px !important;}
.branch-list-item { padding:0 !important;}
.branch-list-item li{ width:33% !important; float:left; padding:0 0 15px !important;}


.reset-ico{ background:url(../images/reset-ico-16.png) no-repeat left center; float:right; margin:10px 10px 0;}
.reset-ico a{ padding:0 0 0 20px; color:#333;}
.ipad-768 .left{ margin:10px 10px 0}
.birthday-table{ border:#999 1px solid;}
.birthday-table td{ border:none;}
@media only screen and (max-width:1024px) {

#main-container{ width:98%;}
.content-left{ width:70%;}
.content-right{ width:28%;}


input.date{ width:105px;}
}
@media only screen and (max-width:800px) {

.contaner-head{ margin:10px 0 0;}
.content-left-head-main h3{ float:none !important;}
.content-left-head-main .form-right{ float:none !important;}
.L-panel-list li{ width:30%;}
.content-left{ float:none; width:auto;}
.content-right{ float:none; width:auto;}
.ipad-768{ display:block; margin:10px 0 0;}
.ipad-768 .left{ margin:20px 0 0;}
.branch-list-item li{ width:50% !important;}

}

.form_80 { position:relative;}
.LeaveApplyMsg {
    background: none repeat scroll 0 0 #EAF9E3;
    border: 1px solid #56BD52;
    color: #32732F;
    font-size: 13px;
    font-weight: bold;
    padding: 5px;
    width: 60%;
}